/* Class = "NSTextFieldCell"; title = "Count the working days and non-working days"; ObjectID = "0MJ-Pc-gRI"; */
"0MJ-Pc-gRI.title" = "计算工作日和休息日的总天数" ;

/* Class = "NSTextFieldCell"; title = "LABOR COST"; ObjectID = "0f1-PB-ujU"; */
"0f1-PB-ujU.title" = "人工成本" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "1lI-Qr-PRZ"; */
"1lI-Qr-PRZ.title" = "重置" ;

/* Class = "NSView"; 3x1-mb-mqG.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Work amount = Fixed overall work\nWork amount = Your input"; ObjectID = "3x1-mb-mqG"; */
"3x1-mb-mqG.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "总工时 = 固定的总工时\n总工时 = 输入的总工时" ;

/* Class = "NSButtonCell"; title = " FIXED OVERALL (⌘3)"; ObjectID = "6Hk-q4-imo"; */
"6Hk-q4-imo.title" = " 固定的总工时 (⌘3)" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "7Er-R9-d4c"; */
"7Er-R9-d4c.title" = "Label" ;

/* Class = "NSButtonCell"; title = " BY INPUT (⌘2)"; ObjectID = "A5T-ib-WwN"; */
"A5T-ib-WwN.title" = " 手工输入 (⌘2)" ;

/* Class = "NSTextFieldCell"; title = "% COMPLETE"; ObjectID = "IOa-UM-P4c"; */
"IOa-UM-P4c.title" = "完成百分比" ;

/* Class = "NSTextFieldCell"; title = "GOAL"; ObjectID = "AMl-IH-HB7"; */
"AMl-IH-HB7.title" = "目标完成率" ;

/* Class = "NSTextFieldCell"; title = "WORKDAYS"; ObjectID = "IZG-jo-SNd"; */
"IZG-jo-SNd.title" = "工期" ;

/* Class = "NSButtonCell"; title = " RESOURCE BASED (⌘1)"; ObjectID = "JBf-UV-mRN"; */
"JBf-UV-mRN.title" = " 基于资源分派计算 (⌘1)" ;

/* Class = "NSTextFieldCell"; title = "WORK AMOUNT"; ObjectID = "KXh-fR-rNm"; */
"KXh-fR-rNm.title" = "总工时" ;

/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "KqU-IR-RcE"; */
"KqU-IR-RcE.title" = "URL" ;

/* Class = "NSButtonCell"; title = " AUTOMATIC (⌘1)"; ObjectID = "Mr2-Lr-6I3"; */
"Mr2-Lr-6I3.title" = " 自动计算 (⌘1)" ;

/* Class = "NSTextFieldCell"; title = "% PHYSICAL COMPLETE"; ObjectID = "N0x-na-HaA"; */
"N0x-na-HaA.title" = "实际完成率" ;

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "QR3-Ia-poy"; */
"QR3-Ia-poy.title" = "Radio" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "QfI-nX-xNP"; */
"QfI-nX-xNP.title" = "Label" ;

/* Class = "NSView"; RHw-Us-YdE.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Support creating a file URL by dragging a file from the Finder app.\n- Support creating a web link by dragging a link from the web browser.\n\n- To access the URL, \"⌘ + click\" on the URL cell in the outline list if not in this edit box."; ObjectID = "RHw-Us-YdE"; */
"RHw-Us-YdE.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 支持通过从Finder中拖放一个文件到此来创建一个文件URL。\n- 支持通过从WEB浏览器拖动链接来创建一个URL。\n\n- 要访问 URL，如果不在此编辑框中，请在大纲列表中的 URL 单元格上“⌘单击”。" ;

/* Class = "NSTextFieldCell"; title = "The URL is mandatory if the title is not empty."; ObjectID = "UMz-Ck-APG"; */
"UMz-Ck-APG.title" = "如果标题不为空，则URL是必填项。" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "XOz-Lq-Cln"; */
"XOz-Lq-Cln.title" = "100" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "Y2G-PZ-hHi"; */
"Y2G-PZ-hHi.title" = "100" ;

/* Class = "NSTextFieldCell"; placeholderString = "Filter"; ObjectID = "Zj8-HC-ZfC"; */
"Zj8-HC-ZfC.placeholderString" = "筛选" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "aG6-0x-Tji"; */
"aG6-0x-Tji.title" = "100" ;

/* Class = "NSView"; aIc-iq-oHy.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Labor cost = Sum of the cost of each resource\nLabor cost = Sum(resource work * cost rate)"; ObjectID = "aIc-iq-oHy"; */
"aIc-iq-oHy.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "人工成本 = 所有参与成员的人工成本之和\n人工成本 = Sum(成员工时 * 成员每小时成本)" ;

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "iIf-6W-cNX"; */
"iIf-6W-cNX.title" = "Radio" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "izK-Cj-zR4"; */
"izK-Cj-zR4.title" = "100" ;

/* Class = "NSButtonCell"; title = " FIXED DAILY (⌘2)"; ObjectID = "jNx-ZF-Lmw"; */
"jNx-ZF-Lmw.title" = " 固定的日工时 (⌘2)" ;

/* Class = "NSTextFieldCell"; title = "TITLE"; ObjectID = "kHB-GK-KxM"; */
"kHB-GK-KxM.title" = "标题" ;

/* Class = "NSTextFieldCell"; title = "(automatic)"; ObjectID = "nGX-1h-U3A"; */
"nGX-1h-U3A.title" = "(自动计算)" ;

/* Class = "NSTextFieldCell"; title = "Count only the working days"; ObjectID = "nJR-kc-O2H"; */
"nJR-kc-O2H.title" = "仅计算工作日的天数" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "q5j-zv-BOD"; */
"q5j-zv-BOD.title" = "100" ;

/* Class = "NSView"; sFI-jV-wfb.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Work amount = Workdays * Fixed Daily Work"; ObjectID = "sFI-jV-wfb"; */
"sFI-jV-wfb.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "总工时 = 工期 * 输入的每日工时" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "vhr-re-Yok"; */
"vhr-re-Yok.title" = "保存" ;

/* Class = "NSView"; vr7-F9-CXP.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Work amount = Resource * DWH * Days\n(DWH: Daily working hours)"; ObjectID = "vr7-F9-CXP"; */
"vr7-F9-CXP.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "总工时 = 分配的成员数 * 每日工时 * 工期" ;

/* Class = "NSTextFieldCell"; title = "DURATION"; ObjectID = "xe7-Ct-z0e"; */
"xe7-Ct-z0e.title" = "周期" ;
